	    
body{
	background-image:url('../Imagenes/carro.jpg');
	background-repeat: no-repeat;
	background-size:70%;
	background-color:#295EAC;
	background-position:center;
}
	
.x-panel-body{
	background-color:transparent;
}

.titulos{
	padding-left: 30px;
	padding-top: 40px;
	cursor: default;
	font-family: "Roboto";
	background-color:#FFFFFF;
}
.titulosblue{
	cursor: default;
	font-family: "Roboto";
	background-color:#FFFFFF;
}

.titulos-login{
	padding-left: 30px;
	padding-top: 40px;
	cursor: default;
	font-family: "Roboto";
}

.label-pregunta{
	font:600 14px 'Roboto','Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif!important;
    line-height: 17px;
    padding-left: 8px;
    color: #2A5EA9!important;
}

.titulos .titulo{
	font-weight:600;
	color:#FFFFFF;
	font-size: 30px;
	margin-bottom:10px;	
}

.titulos .subtitulo a{
	font-weight:300;
	color:#FFFFFF;
	font-size: 20px;
	text-decoration: none;
}

.x-panel-titulo-registro{
	background-color:#FFFFFF!important;
}

.x-panel-registro{
	background-color:#E7ECF0!important;
}

.x-form-field-login {
    font:300 12px 'Roboto','Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif!important;
    line-height: 17px;
    padding-left: 8px;
    color: #fff!important;
	background: #154075!important;
	
	border-color:#154075!important;
	border-radius:5px; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.x-form-num-field{
    font:300 12px 'Roboto','Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif!important;
    line-height: 17px;
    padding-left: 8px;
    color: #fff!important;
	background: #154075!important;
	
	border-color:#154075!important;
	border-radius:5px; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.x-form-num-field.text-normal{
    font:300 12px 'Roboto','Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif!important;
    line-height: 17px;
    padding-left: 8px;
    color: #2A5EA9!important;
	background: #FFFFFF!important;
	
	border-color:#dadada!important;
	border-radius:5px; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.x-btn.x-btn-login.x-btn-noicon
{    
    background-color: #154075;
    border-width:0px;
    border-style:none;
    font:600 16px/18px 'Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif;
    color:#FFFFFF;
    border-color: #154075!important;
    padding:7px;
    background-image:none;
	border-radius:8px; 
	-moz-border-radius:8px; /* Firefox */ 
	-webkit-border-radius:8px; /* Safari y Chrome */ 
	padding-top:7px;
	padding-bottom:7px;
}

.x-footer{
	background-color: #0F3460;
    border-width:0px;
    border-style:none;	
}

.x-footer.x-box-layout-ct{
	border-width:0px;
    border-style:none;
	border-top: 0px!important;
}

.logoAlamo{
	background-image: url(../Imagenes/logoalamo.png)!important;
	background-size: 300px 200px;
	background-repeat: no-repeat;
	width: 350px;
	height: 230px;
	background-position: center;
	background-position-y: 30px;
}

.logoAlamoBlue{
	background-image: url(../Imagenes/logoalamoblue.png)!important;
	background-size: 300px 200px;
	background-repeat: no-repeat;
	width: 350px;
	height: 230px;	
	background-position: center;
	background-position-y: 30px;
}

.x-form-text.x-form-field-login.x-form-focus{
	border-color: #FCEF02!important;
}

.x-form-num-field.x-form-focus{
	border-color: #FCEF02!important;
}

.x-btn.x-btn-login.x-btn-noicon.x-btn-over {
	color:#285EA8!important;
    background-color: #FCEF02!important;
    border-color: #FCEF02!important;
    background-image:none;
}

.x-btn.btn-salir.x-btn-noicon.x-btn-over{
	color:#FFFFFF!important;
    background-color: #DE6667!important;
    border-color: #DE6667!important;
    background-image:none;
}

.x-btn-click, .x-btn-menu-active, .x-btn-pressed{
    border-color:#d2d2d2;
    background-image:none;
    background-color:#405999;
}

.x-btn.x-btn-login.x-btn-over.x-btn button{
    font:550 16px/18px 'Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif;
    color:#285EA8;
}

.x-form-item.x-label-login label.x-form-item-label
{
    color: #fff!important;
    font: 300 16px 'Helvetica Neue', helvetica, arial, verdana, sans-serif!important;
    padding-top:6px!important;
}

.x-btn-focus {
    box-shadow: #FCEF02 0 1px 0px 0 inset, #FCEF02 0 -1px 0px 0 inset, #FCEF02 -1px 0 0px 0 inset, #FCEF02 1px 0 0px 0 inset;
	/*background-color:#7C9FFA!important;*/
}

.cuadros {
	position:absolute;
	left:50%;
	margin-left:-400px;
	top:20%;
	padding-right: 50px;
}

.x-panel-header{
	text-align: center;
	font-size:30px;
	height:25px;
}

.identificarse .x-form-item label.x-form-item-label{
	font-weight:300;
	color:#FFFFFF;
}

.identificarse .x-panel-header-text{
	font-weight:400;	
	font-size:40px!important;	
}
